@charset "utf-8";

/* ==== 韓国旅行「コネスト」Main CSS ==== */

/* for Version test (do not delete) */
.main_img_test{position:absolute;top:40px;left:50%;z-index:9999;width:82px;margin-left:526px;padding:1px;border:1px solid #000;font-size:11px;background-color:#fff;filter:alpha(opacity=80)}
.main_img_test select{font-size:11px}
.main_cont{padding-top:0}
.main15_cont{width:720px}

/* main content */
a.noline{display:block;color:inherit;text-decoration:none !important}
a.noline:hover .link{text-decoration:underline}
a.noline .rdlink {display:block;font-weight:bold;color:#d52841;text-decoration:none}
a.noline:hover .rdlink {text-decoration:underline}
.grbox{border:1px solid #ccc}
.grbd{border-style:solid;border-color:#ccc}
.grlink{color:#454545}
.grlink a,.grlink a:link,.grlink a:visited{color:#454545;text-decoration:none}
.grlink a:hover {color:#333;text-decoration:underline}
.rdlink a,.rdlink a:link,.rdlink a:visited{color:#D52841;text-decoration:none}
.rdlink a:hover{color:#D52841;text-decoration:underline}
.hdtitle{float:left;padding-left:4px}
.hdtitle h2{font-weight:bold;font-size:16px}
.hdtitle h2 a{color:inherit}
.hdtitle h2 a:hover{color:inherit;text-decoration:none}
.hdmore{float:right;padding-right:4px}
.nowseoul_img{display:inline-block;position:relative;width:190px;height:145px;margin-bottom:15px}
.nowseoul_img_bar{position:absolute;bottom:0;width:195px;height:22px;background:url(/12rsc/main15/nowseoul_textbg2.png) no-repeat}
.nowseoul_text{padding:0 0 0 14px;background:url(/12rsc/main15/icon_red.gif) 5px 5px no-repeat}
.nowseoul_text div{font-size:12px;color:#666}
.newslist-tab td{height:40px;border-left:1px solid #ccc;background:#fbfbfb url(/12rsc/main15/newarticle_tab_bggray.gif) repeat-x;cursor:pointer}
.newslist-tab td.on{background:#d42740 url(/12rsc/main15/newarticle_tab_bg.gif) repeat-x}
.newslist-tab td:first-child{border-left:none}
.newslist-tab td a{display:block;margin:0 16px;padding:10px 0;font-weight:bold;font-size:14px;color:#454545}
.newslist-tab td.on a{font-size:16px;color:#fff}
.newslist-cont{display:none;border-top:none;font-size:12px}
.newslist-cont .rdlink a{display:block;padding:2px 0px;font-weight:bold;font-size:13px}
.newslist-cont:first-child{display:block}

/* .newslist-cont table table tr:last-child td{border:1px solid #efefef} */
.rsv-title{margin-top:16px;background:url(/12rsc/main15/bg_reservation_title.gif) 50% 0 no-repeat;text-align:center}
.rsv-title h2{display:inline-block;margin-top:20px;font-size:25px}
.rsv-title h2 span{color:#d52841}
.rsv-ytitle{margin-top:4px;font-size:15px;font-weight:bold}
.rsv-ytext{margin:8px 0px;font-size:12px}
.rsv-ymore{font-size:12px}
.rsv-btn td{padding-top:2px}
.rsv-btn .btn a{display:inline-block;overflow:hidden;float:left;height:21px;margin:0 0 2px 2px;padding-top:6px;font-weight:bold;letter-spacing:-1px;background-color:#fff;text-align:center}
.rsv-area .btn a{width:88px;border:1px solid #85b4bd;color:#0a7e97}
.rsv-area2 .btn a{height:34px;padding-top:4px}
.rsv-tourtype{margin-left:6px}
.rsv-tourtype .btn a{width:158px;height:19px;padding-top:4px;border:1px solid #6693d1;color:#285fac}
.rsv-esthetype{margin-left:6px}
.rsv-esthetype .btn a{width:158px;height:19px;padding-top:4px;border:1px solid #f54682;color:#f54682}
.rsv-img{overflow:hidden;position:relative;width:234px;height:156px;/* letter-spacing:-1px;*/}
.rsv-img img{position:relative;top:0;left:0;width:234px;height:156px}
.rsv-img div.rsv-disc{position:absolute;top:0;left:0;padding:3px;font-weight:bold;font-size:12px;color:#fff;background-color:rgba(231,5,0,0.8)}
.rsv-img div.rsv-hbox{position:absolute;bottom:0;width:100%;height:38px;font-weight:bold;color:#fff;background-color:rgba(0,0,0,0.8)}
.rsv-img div.rsv-hbox div{padding:2px 4px}
.rsv-dpr{font-size:12px;color:#999}
.rsv-mpr{font-size:14px;color:#ff4e00}
.rsv-text{display:block;overflow:hidden;position:relative;padding:5px}
.rsv-img.rsv-tour{}
.rsv-img.rsv-tour img{/*height:135px;*/ }
.rsv-img.rsv-tour .rsv-hbox{background:#000}
ul.air_evt{margin:0;padding:0;list-style:none}
ul.air_evt li{position:relative;margin-top:5px;border:1px solid #ccc;background:#faf9f9 url(/12rsc/main15/img_air_bg.gif) repeat-x;cursor:pointer}
ul.air_evt li:first-child{margin-top:0}
ul.air_evt li:hover{border-color:#a5b9de;background-color:#eef2e9}
ul.air_evt li a{display:block;padding:9px 34px;font-weight:bold;font-size:14px;color:#454545}
ul.air_evt li a:hover{text-decoration:none}
ul.air_evt li a:before{position:absolute;left:6px;top:6px;width:23px;height:22px;background:url(/12rsc/main15/img_air_icon.gif) no-repeat;content:''}
ul.air_evt li a:after{position:absolute;right:3px;top:3px;width:26px;height:28px;background:url(/12rsc/main15/img_air_arrow.gif) no-repeat;content:''}
ul.air_evt li a span.price{font-size:16px;color:#ff4e00}
.comm_list{float:left;width:330px;margin-right:16px;padding:2px}
.comm_list:nth-child(odd){margin-right:0}

/* C 배너 */
.linkMainCbnr{display:table;width:100%;height:87px;background-color:#f6f6f6;table-layout:fixed;border-spacing:0;border-collapse:collapse}
.linkMainCbnr .wrap_cont{display:table-cell;padding:8px;vertical-align:middle}
.linkMainCbnr .tit_subject{display:block;margin-bottom:2px;font-size:14px;line-height:17px}
.linkMainCbnr .txt_desc{display:block;line-height:15px}
.linkMainCbnr .wrap_thumb{display:table-cell;width:80px;padding:8px;padding-left:0;vertical-align:middle}
.grlink .linkMainCbnr:hover{text-decoration:none}
.linkMainCbnr .tit_subject:hover{text-decoration:underline}
.linkMainCbnr .txt_brief:hover{text-decoration:underline}

/* RIGHT FRAME */
.couprs td{border-top:1px solid #ccc}